let fname = "Mobolaji Group of Hospitals";


let fullNames = document.querySelectorAll(".name");
for (let i = 0; i < fullNames.length; i++) {
    const element = fullNames[i];
    element.textContent = fname;
}


let sname = "Mobolaji Hospitals";
let shortNames = document.querySelectorAll(".sname");
for (let i = 0; i < shortNames.length; i++) {
    const element = shortNames[i];
    element.textContent = sname;
}

let today = new Date();
let year = today.getFullYear();

let yearCount = document.querySelectorAll(".yearCount");
for (let i = 0; i < yearCount.length; i++) {
    const element = yearCount[i];
    element.textContent = year - 1984;
}

let yearList = document.querySelectorAll(".year");
for (let i = 0; i < yearList.length; i++) {
    const element = yearList[i];
    element.textContent = year;
}



document.querySelectorAll(".year-1")[0].textContent = year - 1;
document.querySelectorAll(".year-2")[0].textContent = year - 2;
document.querySelectorAll(".year-3")[0].textContent = year - 3;

